- 
  id: root
  text: Root Menu
  icon: true
  li_attr:
    id: root
  a_attr:
    href: '#'
    id: root_anchor
  state:
    loaded: true
    opened: true
    selected: false
    disabled: false
  data: [ ]
  children:
    - 
      id: j1_2
      text: La Maison
      icon: true
      li_attr:
        id: j1_2
      a_attr:
        href: '#'
        id: j1_2_anchor
      state:
        loaded: true
        opened: false
        selected: false
        disabled: false
      data: [ ]
      children:
        - 
          id: j1_5
          text: Actualités
          icon: true
          li_attr:
            id: j1_5
          a_attr:
            href: '#'
            id: j1_5_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
        - 
          id: j1_6
          text: Histoire
          icon: true
          li_attr:
            id: j1_6
          a_attr:
            href: '#'
            id: j1_6_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
        - 
          id: j1_7
          text: Savoir faire
          icon: true
          li_attr:
            id: j1_7
          a_attr:
            href: '#'
            id: j1_7_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
      type: default
    - 
      id: j1_3
      text: Joaillerie
      icon: true
      li_attr:
        id: j1_3
      a_attr:
        href: '#'
        id: j1_3_anchor
      state:
        loaded: true
        opened: false
        selected: false
        disabled: false
      data: [ ]
      children:
        - 
          id: j1_8
          text: Collection
          icon: true
          li_attr:
            id: j1_8
          a_attr:
            href: '#'
            id: j1_8_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children:
            - 
              id: j1_9
              text: Le Cube Diamant
              icon: true
              li_attr:
                id: j1_9
              a_attr:
                href: '#'
                id: j1_9_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_10
              text: Serrure
              icon: true
              li_attr:
                id: j1_10
              a_attr:
                href: '#'
                id: j1_10_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_11
              text: Seventies
              icon: true
              li_attr:
                id: j1_11
              a_attr:
                href: '#'
                id: j1_11_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_12
              text: Pulse
              icon: true
              li_attr:
                id: j1_12
              a_attr:
                href: '#'
                id: j1_12_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_13
              text: Menottes Dinh Van
              icon: true
              li_attr:
                id: j1_13
              a_attr:
                href: '#'
                id: j1_13_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_14
              text: Double Cœurs
              icon: true
              li_attr:
                id: j1_14
              a_attr:
                href: '#'
                id: j1_14_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_15
              text: Spirale Dinh Van
              icon: true
              li_attr:
                id: j1_15
              a_attr:
                href: '#'
                id: j1_15_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_16
              text: 2 Perles
              icon: true
              li_attr:
                id: j1_16
              a_attr:
                href: '#'
                id: j1_16_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_17
              text: Le Pavé Dinh Van
              icon: true
              li_attr:
                id: j1_17
              a_attr:
                href: '#'
                id: j1_17_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_18
              text: Impression
              icon: true
              li_attr:
                id: j1_18
              a_attr:
                href: '#'
                id: j1_18_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_19
              text: Maillon
              icon: true
              li_attr:
                id: j1_19
              a_attr:
                href: '#'
                id: j1_19_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_20
              text: Cible
              icon: true
              li_attr:
                id: j1_20
              a_attr:
                href: '#'
                id: j1_20_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_21
              text: Pi
              icon: true
              li_attr:
                id: j1_21
              a_attr:
                href: '#'
                id: j1_21_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_22
              text: Anthéa
              icon: true
              li_attr:
                id: j1_22
              a_attr:
                href: '#'
                id: j1_22_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_23
              text: Zen
              icon: true
              li_attr:
                id: j1_23
              a_attr:
                href: '#'
                id: j1_23_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_24
              text: Lame De Rasoir
              icon: true
              li_attr:
                id: j1_24
              a_attr:
                href: '#'
                id: j1_24_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_25
              text: Punaise
              icon: true
              li_attr:
                id: j1_25
              a_attr:
                href: '#'
                id: j1_25_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_26
              text: Bubbles
              icon: true
              li_attr:
                id: j1_26
              a_attr:
                href: '#'
                id: j1_26_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_27
              text: Alliances et Solitaires
              icon: true
              li_attr:
                id: j1_27
              a_attr:
                href: '#'
                id: j1_27_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_28
              text: Symboles Dinh Van
              icon: true
              li_attr:
                id: j1_28
              a_attr:
                href: '#'
                id: j1_28_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_29
              text: Neo
              icon: true
              li_attr:
                id: j1_29
              a_attr:
                href: '#'
                id: j1_29_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_30
              text: Montres
              icon: true
              li_attr:
                id: j1_30
              a_attr:
                href: '#'
                id: j1_30_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
          type: default
        - 
          id: j1_31
          text: Catégories
          icon: true
          li_attr:
            id: j1_31
          a_attr:
            href: '#'
            id: j1_31_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children:
            - 
              id: j1_32
              text: Bagues
              icon: true
              li_attr:
                id: j1_32
              a_attr:
                href: '#'
                id: j1_32_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_33
              text: Bracelets
              icon: true
              li_attr:
                id: j1_33
              a_attr:
                href: '#'
                id: j1_33_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_34
              text: 'Colliers - Pendentifs'
              icon: true
              li_attr:
                id: j1_34
              a_attr:
                href: '#'
                id: j1_34_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_35
              text: "Boucles D'oreilles"
              icon: true
              li_attr:
                id: j1_35
              a_attr:
                href: '#'
                id: j1_35_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_36
              text: Boutons De Manchette
              icon: true
              li_attr:
                id: j1_36
              a_attr:
                href: '#'
                id: j1_36_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_37
              text: Montres
              icon: true
              li_attr:
                id: j1_37
              a_attr:
                href: '#'
                id: j1_37_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_38
              text: Mariage
              icon: true
              li_attr:
                id: j1_38
              a_attr:
                href: '#'
                id: j1_38_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children:
                - 
                  id: j1_39
                  text: Alliances
                  icon: true
                  li_attr:
                    id: j1_39
                  a_attr:
                    href: '#'
                    id: j1_39_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_40
                  text: Solitaires
                  icon: true
                  li_attr:
                    id: j1_40
                  a_attr:
                    href: '#'
                    id: j1_40_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
              type: default
            - 
              id: j1_41
              text: Bijoux Pour Hommes
              icon: true
              li_attr:
                id: j1_41
              a_attr:
                href: '#'
                id: j1_41_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_42
              text: Bijoux Pour Enfants
              icon: true
              li_attr:
                id: j1_42
              a_attr:
                href: '#'
                id: j1_42_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_43
              text: Cadeaux
              icon: true
              li_attr:
                id: j1_43
              a_attr:
                href: '#'
                id: j1_43_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_44
              text: Nouveautes
              icon: true
              li_attr:
                id: j1_44
              a_attr:
                href: '#'
                id: j1_44_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
          type: default
      type: default
    - 
      id: j1_4
      text: Les Cordons
      icon: true
      li_attr:
        id: j1_4
      a_attr:
        href: '#'
        id: j1_4_anchor
      state:
        loaded: true
        opened: false
        selected: false
        disabled: false
      data: [ ]
      children:
        - 
          id: j1_45
          text: Bracelets Sur Cordons En Or
          icon: true
          li_attr:
            id: j1_45
          a_attr:
            href: '#'
            id: j1_45_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
        - 
          id: j1_46
          text: Bracelets Sur Cordon En Argent
          icon: true
          li_attr:
            id: j1_46
          a_attr:
            href: '#'
            id: j1_46_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
      type: default
    - 
      id: j1_49
      text: Mobile
      icon: true
      li_attr:
        id: j1_49
      a_attr:
        href: '#'
        id: j1_49_anchor
      state:
        loaded: true
        opened: true
        selected: false
        disabled: false
      data: [ ]
      children:
        - 
          id: j1_50
          text: Joaillerie
          icon: true
          li_attr:
            id: j1_50
          a_attr:
            href: '#'
            id: j1_50_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children:
            - 
              id: j1_51
              text: Par collections
              icon: true
              li_attr:
                id: j1_51
              a_attr:
                href: '#'
                id: j1_51_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children:
                - 
                  id: j1_61
                  text: Le Cube Diamant
                  icon: true
                  li_attr:
                    id: j1_61
                  a_attr:
                    href: '#'
                    id: j1_61_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_62
                  text: Serrure
                  icon: true
                  li_attr:
                    id: j1_62
                  a_attr:
                    href: '#'
                    id: j1_62_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_63
                  text: Spirale
                  icon: true
                  li_attr:
                    id: j1_63
                  a_attr:
                    href: '#'
                    id: j1_63_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_64
                  text: Pulse
                  icon: true
                  li_attr:
                    id: j1_64
                  a_attr:
                    href: '#'
                    id: j1_64_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_65
                  text: Menottes
                  icon: true
                  li_attr:
                    id: j1_65
                  a_attr:
                    href: '#'
                    id: j1_65_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_66
                  text: Double Cœurs
                  icon: true
                  li_attr:
                    id: j1_66
                  a_attr:
                    href: '#'
                    id: j1_66_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_67
                  text: Seventies
                  icon: true
                  li_attr:
                    id: j1_67
                  a_attr:
                    href: '#'
                    id: j1_67_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_68
                  text: 2 Perles
                  icon: true
                  li_attr:
                    id: j1_68
                  a_attr:
                    href: '#'
                    id: j1_68_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_69
                  text: Impression
                  icon: true
                  li_attr:
                    id: j1_69
                  a_attr:
                    href: '#'
                    id: j1_69_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_70
                  text: Maillon
                  icon: true
                  li_attr:
                    id: j1_70
                  a_attr:
                    href: '#'
                    id: j1_70_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_71
                  text: Cible
                  icon: true
                  li_attr:
                    id: j1_71
                  a_attr:
                    href: '#'
                    id: j1_71_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_72
                  text: Pi
                  icon: true
                  li_attr:
                    id: j1_72
                  a_attr:
                    href: '#'
                    id: j1_72_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_73
                  text: Anthéa
                  icon: true
                  li_attr:
                    id: j1_73
                  a_attr:
                    href: '#'
                    id: j1_73_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_74
                  text: Zen
                  icon: true
                  li_attr:
                    id: j1_74
                  a_attr:
                    href: '#'
                    id: j1_74_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_75
                  text: Lame de Rasoir
                  icon: true
                  li_attr:
                    id: j1_75
                  a_attr:
                    href: '#'
                    id: j1_75_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_76
                  text: Punaise
                  icon: true
                  li_attr:
                    id: j1_76
                  a_attr:
                    href: '#'
                    id: j1_76_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
              type: default
            - 
              id: j1_52
              text: Par catégories
              icon: true
              li_attr:
                id: j1_52
              a_attr:
                href: '#'
                id: j1_52_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children:
                - 
                  id: j1_77
                  text: Bagues
                  icon: true
                  li_attr:
                    id: j1_77
                  a_attr:
                    href: '#'
                    id: j1_77_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_78
                  text: Bracelets
                  icon: true
                  li_attr:
                    id: j1_78
                  a_attr:
                    href: '#'
                    id: j1_78_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_79
                  text: 'Colliers - Pendentifs'
                  icon: true
                  li_attr:
                    id: j1_79
                  a_attr:
                    href: '#'
                    id: j1_79_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_80
                  text: "Boucles D'oreilles"
                  icon: true
                  li_attr:
                    id: j1_80
                  a_attr:
                    href: '#'
                    id: j1_80_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_81
                  text: Boutons De Manchette
                  icon: true
                  li_attr:
                    id: j1_81
                  a_attr:
                    href: '#'
                    id: j1_81_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_82
                  text: Montres
                  icon: true
                  li_attr:
                    id: j1_82
                  a_attr:
                    href: '#'
                    id: j1_82_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_83
                  text: Mariage
                  icon: true
                  li_attr:
                    id: j1_83
                  a_attr:
                    href: '#'
                    id: j1_83_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_84
                  text: Bijoux Pour Hommes
                  icon: true
                  li_attr:
                    id: j1_84
                  a_attr:
                    href: '#'
                    id: j1_84_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_85
                  text: Bijoux Pour Enfants
                  icon: true
                  li_attr:
                    id: j1_85
                  a_attr:
                    href: '#'
                    id: j1_85_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_86
                  text: Cadeaux
                  icon: true
                  li_attr:
                    id: j1_86
                  a_attr:
                    href: '#'
                    id: j1_86_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
                - 
                  id: j1_87
                  text: Nouveautes
                  icon: true
                  li_attr:
                    id: j1_87
                  a_attr:
                    href: '#'
                    id: j1_87_anchor
                  state:
                    loaded: true
                    opened: false
                    selected: false
                    disabled: false
                  data: [ ]
                  children: [ ]
                  type: default
              type: default
          type: default
        - 
          id: j1_54
          text: Les Cordons
          icon: true
          li_attr:
            id: j1_54
          a_attr:
            href: '#'
            id: j1_54_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children:
            - 
              id: j1_59
              text: Bracelets Sur Cordons En Or
              icon: true
              li_attr:
                id: j1_59
              a_attr:
                href: '#'
                id: j1_59_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_60
              text: Bracelets Sur Cordon En Argent
              icon: true
              li_attr:
                id: j1_60
              a_attr:
                href: '#'
                id: j1_60_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
          type: default
        - 
          id: j1_55
          text: La Maison Dinh Van
          icon: true
          li_attr:
            id: j1_55
          a_attr:
            href: '#'
            id: j1_55_anchor
          state:
            loaded: true
            opened: true
            selected: true
            disabled: false
          data: [ ]
          children:
            - 
              id: j1_88
              text: Actualités
              icon: true
              li_attr:
                id: j1_88
              a_attr:
                href: '#'
                id: j1_88_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_89
              text: Histoire
              icon: true
              li_attr:
                id: j1_89
              a_attr:
                href: '#'
                id: j1_89_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
            - 
              id: j1_90
              text: Savoir faire
              icon: true
              li_attr:
                id: j1_90
              a_attr:
                href: '#'
                id: j1_90_anchor
              state:
                loaded: true
                opened: false
                selected: false
                disabled: false
              data: [ ]
              children: [ ]
              type: default
          type: default
        - 
          id: j1_56
          text: Boutiques
          icon: true
          li_attr:
            id: j1_56
          a_attr:
            href: '#'
            id: j1_56_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
        - 
          id: j1_57
          text: Compte
          icon: true
          li_attr:
            id: j1_57
          a_attr:
            href: '#'
            id: j1_57_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
        - 
          id: j1_58
          text: Contact
          icon: true
          li_attr:
            id: j1_58
          a_attr:
            href: '#'
            id: j1_58_anchor
          state:
            loaded: true
            opened: false
            selected: false
            disabled: false
          data: [ ]
          children: [ ]
          type: default
      type: default
  type: default
